Skip to Content
EIS
API Referencev1Circuits

Get Connection Log for Circuit by Order ID

GET
/v1/circuits/{orderId}/connectionlog

Retrieve connection log information for a specific circuit using its order ID. The organization is resolved from the authenticated user.

Path Parameters

orderId*integer

Response Body

application/json
  1. response
connectionState?boolean
lastUpdate?string
logs?array<>
Example Request
curl -X GET 'https://api.eis.it/v1/circuits/0/connectionlog'
Example Response200
{  "connectionState": true,  "lastUpdate": "string",  "logs": [    {      "username": "string",      "ipAddress": "string",      "startTime": "string",      "sessionTime": "string",      "endTime": "string",      "kbytesIn": "string",      "kbytesOut": "string"    }  ]}